/* Bundle name */
"CFBundleName" = "Dropzone 5";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Dropzone utilise AppleScript pour fournir une intégration avec Finder et d'autres applications système.";

/* Privacy - Downloads Folder Usage Description */
"NSDownloadsFolderUsageDescription" = "Dropzone nécessite l'autorisation d'accéder au dossier Téléchargements afin de fournir un raccourci dans la grille Dropzone pour l'ouvrir rapidement ou y déplacer des fichiers.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Droits d'auteur © 2026 Aptonic";

